@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;color: #252525;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}

.banner{width: 100%;height: 760px;background: url(../images/banner.jpg) no-repeat center;margin: 0 auto;overflow: hidden;text-align: center;}
.banner p{font-size: 40px;font-weight: bold;color: #fff;border-bottom: 2px solid #fff;display: inline-block;margin-top: 680px;}
.bx1{width: 100%;height: 1130px;background: url(../images/img_01.jpg) no-repeat center;margin: 0 auto;overflow: hidden;text-align: center;}
.p1{font-size: 40px;font-weight: bold;color: #bc9654;border-bottom: 2px solid #bc9654;display: inline-block;margin-top: 320px;}
.a1{width: 460px;line-height: 56px;border-radius: 56px;box-sizing: border-box;display: block;background: #8f5a00;font-size: 30px;font-weight: bold;color: #f3efe8;text-align: center;margin: 600px auto 0 auto;}
.a1:hover{color: #f3efe8;}
.bx2{width: 100%;height: 750px;background: url(../images/img_02.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.bx3{width: 285px;float: left;margin-left: 62px;}
.p2{font-size: 30px;font-weight: bold;color: #bc9654;margin-top: 130px;}
.p3{font-size: 20px;color: #fff;line-height: 30px;margin-top: 28px;}
.bx4{width: 526px;float: right;margin-right: 44px;}
.p4{font-size: 30px;font-weight: bold;color: #fff;text-align: center;margin-top: 65px;}
.p5{font-size: 24px;font-weight: bold;color: #bc9654;background: #fff;text-align: center;width: 519px;line-height: 53px;border-radius: 53px;margin: 13px auto 0 auto;}
.input{width: 526px;line-height: 66px;height: 66px;background: #fff;box-sizing: border-box;font-size: 18px;color: #252525;display: block;outline: none;padding-left: 18px;border: none;margin: 16px auto 0 auto;}
.bt{width: 322px;line-height: 62px;border-radius: 62px;background: #8f5a00;text-align: center;font-size: 24px;font-weight: bold;color: #fff;border: 0;margin: 16px auto 0 auto;display: block;outline: none;}
.p6{font-size: 18px;color: #fff;line-height: 30px;text-align: center;margin-top: 12px;}
.bx5{width: 100%;height: 880px;background: url(../images/img_03.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.p7{width: 682px;line-height: 44px;background: url(../images/img_04.jpg) no-repeat right;font-size: 22px;color: #fff;margin: 105px 0 0 272px;box-sizing: border-box;padding-left: 16px;}
.p7 b{font-size: 26px;}
.p8{width: 926px;font-size: 20px;color: #252525;line-height: 36px;margin: 6px 0 0 272px;}
.bx6{width: 100%;height: 536px;background: url(../images/img_05.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.p9{font-size: 20px;color: #f3efe8;line-height: 36px;margin-top: 36px;}
.ul1 li{width: 377px;box-sizing: border-box;overflow: hidden;float: left;margin: 35px 0 0 34px;}
.ul1 li:nth-child(1){margin-left: 0;}
.ul1 li p{font-size: 20px;color: #252525;line-height: 56px;background: #efe5d6;text-align: center;}
.bx7{width: 100%;height: 975px;background: url(../images/img_09.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.p10{font-size: 20px;color: #252525;line-height: 40px;width: 552px;float: right;margin: 65px 50px 0 0;}
.a2{width: 430px;height: 77px;border-radius: 77px;box-sizing: border-box;display: block;background: #8f5a00;font-size: 18px;color: #f3efe8;text-align: center;margin: 420px auto 0 auto;padding-top: 15px;}
.a2:hover{color: #f3efe8;}
.a2 b{font-size: 24px;}
.bx8{width: 100%;height: 1292px;background: url(../images/img_10.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.p11{font-size: 36px;color: #bc9654;text-align: center;margin-top: 55px;}
.ul2 li{width: 517px;float: left;margin: 24px 0 0 30px;box-sizing: border-box;}
.ul2 li:nth-child(1){margin: 48px 0 0 60px;}
.ul2 li:nth-child(2){margin-top: 48px;}
.ul2 li:nth-child(3){margin-left: 60px;}
.ul2 li div{width: 517px;height: 175px;background: #fff;box-sizing: border-box;padding: 15px 0 0 35px;}
.ul2 li div b{font-size: 22px;color: #bc9654;}
.ul2 li div p{font-size: 20px;color: #252525;line-height: 36px;margin-top: 6px;}
.bx9{width: 100%;height: 946px;background: url(../images/img_15.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}
.ek_anli .bd ul li{width: 1200px;height: 520px;margin-top: 52px;}
.ek_anli .hd{text-align: center;}
.ek_anli .hd ul{display: inline-block;}
.ek_anli .hd ul li{width: 28px;height: 28px;border-radius: 28px;float: left;background-color: #f3efe8;margin: 28px 28px 0 0;cursor: pointer;}
.ek_anli .hd ul li.on{background-color: #8f5a00;}
.bx10{width: 100%;height: 740px;background: url(../images/img_18.jpg) no-repeat center;margin: 0 auto;overflow: hidden;}

#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}